*{
	/*padding: 0px!important;
	margin: 0px!important;*/
}
h1,h2,h3,h4,h5,h6,label{
  color: #1e2f53;
}
.red {
  color: red;
}

.form-errors{
  border-radius: 8px;
  margin: 10px 25px 45px 25px;
  box-shadow: 5px 5px 15px rgba(0,0,0,0.6);
}

.form-errors ul.has-errors{
  padding:10px 15px;
  border:1px solid #a94442;
  border-radius:8px;
}

.form-errors li {
  list-style: none;
  font-size: 16px;
}
/*
affix navbar
*/
.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
  }

  .affix + .container-fluid {
    padding-top: 70px;
  }
 .navbar-brand {
    float: left;
    height: 50px;
    padding: 0px;
    font-size: 18px;
    line-height: 20px;
}

/*
customise nav bar

*/
.navbar-default .navbar-nav  li  a {
	color: #fff;
}
.fixed-me .navbar-default .navbar-nav  li  a {
	color: #00f;
}
body{
    margin: 0px;
    padding: 0px;
    min-height: 480px;
    background-color: #f3f3f3;
}
.navbar-info {
    width: 100%;
    
    
}
.fixed-me{
    transition: all 1s ;
}

.fixed-me{
    background-color:#fff !important;
    padding: 0px  !important;
    margin-bottom: 5px;
    position: fixed;
    top:0;
	z-index:888;
    width: 100%;
    border-bottom: 3px solid #ccc !important;
    
}
.fixed-me-too{
    background-color:#fff !important;
    padding: 0px  !important;
    
}

.navbar-me {
    
   transition: all 1s ;
}
.header-right-menu{
 padding: 5px 15px !important;   
    
}
.site-logo{
    padding: 5px !important; 
    margin: 0 !important;
}
.navbar-me{
    padding: 3px 0px;
    background-color: transparent;
    top: 0px;
    border: 0px;
    border-radius: 0px;
}
.navbar-collapse{
    text-align: center;
    border-top-width: 0px;
    padding-top: 3px;
    margin-top: 5px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.menu-collapsed-button{
    margin: 20px 15px 10px 15px !important;
}
/*
slider arrow and dot buttons
*/
.slick-prev{
	width: 50px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -25px;
	z-index:5;
}
.slick-next{
	width: 50px;
	height: 50px;
	line-height: 50px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px;
	z-index:5;
}
.slick-prev button, .slick-next button{
background: #1e2f53;
color:#fff;
}
.app-grid-1{
  min-height: 100px;
  text-align: center;
  border: 1px solid #1e2f53;
  background: #fff;
  color: #1e2f53;
  margin: 5px;
}
.app-grid-1 a{
  color:#227722;
}
.side-content{
  margin-top: 2.5em;
  background:#4b615f;
  color:white;
  border: 1px solid #1e2f53;
  border-radius: 6px;
  min-height: 650px;
  padding: 5px;
}
#content-sidebar{
  margin-left:25px;
}
.dropdown-menu  li{
background: #1e2f53;
color: white;
}
.dropdown-menu  li a{
background: #1e2f53;
color: white;
}
.dropdown-menu  li:hover{
background: #1e2f53;
color: white;
}
.dropdown-menu  li a:hover{
background: #1e2f53;
color: white;
}
.content-sample p img{
display: none!important;
}
.adjustable{
  margin:0px;
  width:100%;
  height:480px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  color: #557;
  background-color: #fff;
}
footer *{
  color:#fff!important;
  list-style:  none;
}
footer .container-fluid{
  background:transparent;color:white;
}
footer .container-fluid .row{
  margin-top: 50px;
}
#backtopBtn {
  background-color: #ffa2a2;
  color: white;
  padding: 5px 7px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 20px;
  right: 28px;
  width: auto;
  border-radius: 5%;
  z-index: 9999;
}
.app-box{
  box-shadow: -5px;
  border:1px solid #4b615f;
}
.dashbordtop{
  background:#1e2f53;
  color:#fff;
  padding:10px;
  box-shadow:-5px -5px 0 0 black;
}
.dashbordinfo{
  background:#fff;
  color:#1e2f53;
  padding:10px;
  box-shadow:-5px -5px 0 0 black;
  border:2px solid #1e2f53;
}
.dashbordbottom{

  background:#fff;
  color:#1e2f53;
  padding:10px;
  box-shadow:-5px -5px 0 0 black;
}

.box-dark-title-div{
  width:100%;
  margin:auto;
  background:#000;
  color:#fff;
  height:60px;
  opacity:0.7;
  vertical-align: middle;
  padding: 3px;
  text-align: center;
}
.box-dark-title-link{
  color:#fff;
  padding:5px;
  font-style:bold;
  color:#fff;
  text-align:center;
  font-size:16px;
}

marquee, marquee *{
  background:#fff;
  color:#1e2f53;
}




#marquee1 {
  overflow-x: -webkit-marquee;
  -webkit-marquee-style: scroll;
  -webkit-marquee-speed: fast;
}

/* for all */
#marquee1 {
  overflow-x: marquee-line;
  marquee-style: scroll;
  marquee-speed: fast;
}


.align-on-small .col-md-*{
  text-align: center !important;
}
/* for small sized devices*/
@media (max-width:520px){
  .adjustable{
  margin:0px;
  width:auto;
  height:auto;
}
.slick-dots {
  display: none!important;
}
footer .container-fluid{
  background: url('http://www.chinaalumni.rw/img/rcao-bg.jpg');
  background-color: #1e2f53;
}
.footer-links-1{
  margin-left: -35px!important;
}
.align-on-small .col-md-*{
  text-align: left !important;
}
}
.navbar-default .navbar-nav li a:hover{
  color: #557;
  background-color: #fff;
}
.active, .navbar-default .navbar-nav li a:active, .navbar-default .navbar-nav li a.active {
  color: #fff;
  background-color: #4b615f!important;
  border-bottom: 3px solid #fff;
}
.custom-modal{
    width: 60%;margin: 100px auto;
}
.custom-modal .modal-content{
  position:relative;
  overflow:hidden;
}

.custom-modal .modal-content:after{
  content:'';
  position:absolute;
  display:block;
  height:100px;
  width:100px;
  right:-50px;
  bottom:-50px;
  transform:rotate(-45deg);
}

.custom-modal .modal-content{
  padding:20px 30px 30px;
}

.custom-modal .modal-body label{
  font-weight:400;
  margin-top:10px;
}

.custom-modal .modal-body .btn{
  margin-top:25px;
  padding:8px 25px;
}
@media (max-width:520px){
  .custom-modal{
    width: 100%;margin: 100px auto;
  }
}